Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 6)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
@@ -801,21 +801,21 @@
             this.dgvBusinessMessage.AllowUserToDeleteRows = false;
             this.dgvBusinessMessage.AllowUserToResizeColumns = false;
             this.dgvBusinessMessage.AllowUserToResizeRows = false;
-            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
+            dataGridViewCellStyle146.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle146;
             this.dgvBusinessMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvBusinessMessage.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvBusinessMessage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
+            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle147.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle147.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle147.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle147.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle147.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle147.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle147;
             this.dgvBusinessMessage.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvBusinessMessage.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.dataGridViewTextBoxColumn79,
@@ -858,8 +858,8 @@
             // 
             // dataGridViewTextBoxColumn81
             // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
+            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle148;
             this.dataGridViewTextBoxColumn81.Frozen = true;
             this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
             this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
@@ -869,8 +869,8 @@
             // 
             // dataGridViewTextBoxColumn82
             // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
+            dataGridViewCellStyle149.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle149;
             this.dataGridViewTextBoxColumn82.Frozen = true;
             this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
             this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
@@ -879,8 +879,8 @@
             // 
             // dataGridViewTextBoxColumn83
             // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
+            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle150;
             this.dataGridViewTextBoxColumn83.Frozen = true;
             this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
             this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
@@ -898,8 +898,8 @@
             // 
             // dataGridViewTextBoxColumn84
             // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
+            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle151;
             this.dataGridViewTextBoxColumn84.Frozen = true;
             this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
             this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
@@ -976,21 +976,21 @@
             this.dgvMessageBoard.AllowUserToDeleteRows = false;
             this.dgvMessageBoard.AllowUserToResizeColumns = false;
             this.dgvMessageBoard.AllowUserToResizeRows = false;
-            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle7;
+            dataGridViewCellStyle152.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle152;
             this.dgvMessageBoard.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvMessageBoard.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
+            dataGridViewCellStyle153.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle153.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle153.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle153.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle153.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle153.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle153.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle153;
             this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column05,
@@ -1032,8 +1032,8 @@
             // 
             // Column03
             // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
+            dataGridViewCellStyle154.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle154;
             this.Column03.Frozen = true;
             this.Column03.HeaderText = "書込み者";
             this.Column03.Name = "Column03";
@@ -1043,8 +1043,8 @@
             // 
             // Column01
             // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
+            dataGridViewCellStyle155.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column01.DefaultCellStyle = dataGridViewCellStyle155;
             this.Column01.Frozen = true;
             this.Column01.HeaderText = "対象者";
             this.Column01.Name = "Column01";
@@ -1054,8 +1054,8 @@
             // 
             // Column02
             // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
+            dataGridViewCellStyle156.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle156;
             this.Column02.Frozen = true;
             this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
             this.Column02.Name = "Column02";
@@ -1065,8 +1065,8 @@
             // 
             // Column04
             // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
+            dataGridViewCellStyle157.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle157;
             this.Column04.Frozen = true;
             this.Column04.HeaderText = "書　込　日　付";
             this.Column04.Name = "Column04";
@@ -1194,21 +1194,21 @@
             this.dgvApproval.AllowUserToDeleteRows = false;
             this.dgvApproval.AllowUserToResizeColumns = false;
             this.dgvApproval.AllowUserToResizeRows = false;
-            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
+            dataGridViewCellStyle158.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle158;
             this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle14.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
+            dataGridViewCellStyle159.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle159.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle159.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle159.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle159.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle159.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle159.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle159;
             this.dgvApproval.ColumnHeadersHeight = 20;
             this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1240,10 +1240,10 @@
             // 
             // ApprovalColumn02
             // 
-            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
+            dataGridViewCellStyle160.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle160.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle160.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle160;
             this.ApprovalColumn02.Frozen = true;
             this.ApprovalColumn02.HeaderText = "工事コード";
             this.ApprovalColumn02.Name = "ApprovalColumn02";
@@ -1264,10 +1264,10 @@
             // 
             // ApprovalColumn01
             // 
-            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
+            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle161.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle161;
             this.ApprovalColumn01.Frozen = true;
             this.ApprovalColumn01.HeaderText = "№";
             this.ApprovalColumn01.Name = "ApprovalColumn01";
@@ -1278,10 +1278,10 @@
             // 
             // ApprovalColumn03
             // 
-            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
+            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle162.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle162;
             this.ApprovalColumn03.Frozen = true;
             this.ApprovalColumn03.HeaderText = "工　事　名　称";
             this.ApprovalColumn03.Name = "ApprovalColumn03";
@@ -1291,10 +1291,10 @@
             // 
             // ApprovalColumn04
             // 
-            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
+            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle163.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle163;
             this.ApprovalColumn04.HeaderText = "承認機能";
             this.ApprovalColumn04.Name = "ApprovalColumn04";
             this.ApprovalColumn04.ReadOnly = true;
@@ -1303,10 +1303,10 @@
             // 
             // ApprovalColumn05
             // 
-            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
+            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle164.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle164;
             this.ApprovalColumn05.HeaderText = "申　請　者";
             this.ApprovalColumn05.Name = "ApprovalColumn05";
             this.ApprovalColumn05.ReadOnly = true;
@@ -1314,10 +1314,10 @@
             // 
             // ApprovalColumn06
             // 
-            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
+            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle165.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle165;
             this.ApprovalColumn06.HeaderText = "申　請　日";
             this.ApprovalColumn06.Name = "ApprovalColumn06";
             this.ApprovalColumn06.ReadOnly = true;
@@ -1325,10 +1325,10 @@
             // 
             // ApprovalColumn07
             // 
-            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
+            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle166.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle166;
             this.ApprovalColumn07.HeaderText = "承認希望日";
             this.ApprovalColumn07.Name = "ApprovalColumn07";
             this.ApprovalColumn07.ReadOnly = true;
@@ -1336,10 +1336,10 @@
             // 
             // ApprovalColumn08
             // 
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
+            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle167.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle167;
             this.ApprovalColumn08.HeaderText = "承認者１";
             this.ApprovalColumn08.Name = "ApprovalColumn08";
             this.ApprovalColumn08.ReadOnly = true;
@@ -1347,10 +1347,10 @@
             // 
             // ApprovalColumn09
             // 
-            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
+            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle168.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle168;
             this.ApprovalColumn09.HeaderText = "承認者２";
             this.ApprovalColumn09.Name = "ApprovalColumn09";
             this.ApprovalColumn09.ReadOnly = true;
@@ -1358,10 +1358,10 @@
             // 
             // ApprovalColumn10
             // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
+            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle169.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle169;
             this.ApprovalColumn10.HeaderText = "承認者３";
             this.ApprovalColumn10.Name = "ApprovalColumn10";
             this.ApprovalColumn10.ReadOnly = true;
@@ -1369,10 +1369,10 @@
             // 
             // ApprovalColumn11
             // 
-            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
+            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle170.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle170;
             this.ApprovalColumn11.HeaderText = "承認者４";
             this.ApprovalColumn11.Name = "ApprovalColumn11";
             this.ApprovalColumn11.ReadOnly = true;
@@ -1399,21 +1399,21 @@
             this.dgvSalesInProjects.AllowUserToDeleteRows = false;
             this.dgvSalesInProjects.AllowUserToResizeColumns = false;
             this.dgvSalesInProjects.AllowUserToResizeRows = false;
-            dataGridViewCellStyle26.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvSalesInProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle26;
+            dataGridViewCellStyle171.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvSalesInProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle171;
             this.dgvSalesInProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvSalesInProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvSalesInProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle27.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle27.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle27.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle27.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle27.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle27.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvSalesInProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle27;
+            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle172.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle172.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle172.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle172.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle172.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle172.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvSalesInProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle172;
             this.dgvSalesInProjects.ColumnHeadersHeight = 20;
             this.dgvSalesInProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvSalesInProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1444,8 +1444,8 @@
             // 
             // Column1
             // 
-            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle28;
+            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle173;
             this.Column1.Frozen = true;
             this.Column1.HeaderText = "工事コード";
             this.Column1.Name = "Column1";
@@ -1457,9 +1457,9 @@
             // 
             // Column15
             // 
-            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.Black;
-            this.Column15.DefaultCellStyle = dataGridViewCellStyle29;
+            dataGridViewCellStyle174.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle174.ForeColor = System.Drawing.Color.Black;
+            this.Column15.DefaultCellStyle = dataGridViewCellStyle174;
             this.Column15.Frozen = true;
             this.Column15.HeaderText = "№";
             this.Column15.Name = "Column15";
@@ -1470,8 +1470,8 @@
             // 
             // Column10
             // 
-            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column10.DefaultCellStyle = dataGridViewCellStyle30;
+            dataGridViewCellStyle175.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column10.DefaultCellStyle = dataGridViewCellStyle175;
             this.Column10.Frozen = true;
             this.Column10.HeaderText = "営業期";
             this.Column10.Name = "Column10";
@@ -1482,8 +1482,8 @@
             // 
             // Column2
             // 
-            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column2.DefaultCellStyle = dataGridViewCellStyle31;
+            dataGridViewCellStyle176.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle176;
             this.Column2.Frozen = true;
             this.Column2.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.Column2.Name = "Column2";
